=== debian/changelog ===
ros-melodic-fetch-gazebo-demo (0.9.2-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 06 Aug 2019 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.9.1-1stretch) stretch; urgency=high

  * cmake_minimum_required(VERSION 3.7.2) & C++14 (#67)
    
    Bump the minimum CMake version, to fix a CMake warning.
    
    Remove explicit CMAKE_CXX_FLAGS c++0x because the default is now C++14
  * Contributors: Alex Moriarty

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 04 Apr 2019 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.9.0-1stretch) stretch; urgency=high

  * Improved pick place frictions (#59)
    
    Added higher frictions to avoid the base movements when moving the arm, and also added a simple pick and place environment for fast testing
    
    Added a script that can be used to test basic movement with fetch arm and gripper and also test that the friction is enough that movement of the arm wont affect it
    
    [gazebo_demo] Install script and depends
  * [package.xml] adds: license(BSD), author, maintainers (#45)
    
    [package.xml] update maintainers
    
    [fetchit_challenge] adds license(BSD), author, maintainers
    
    [fetchit_challenge] add <url> tags to package.xml
  * Merge pull request #32 from RDaneelOlivav/gazebo9
    
    FetchIt Challenge Package addition and minor melodic Moveit Fix
  * Added correction suggested in pick and place demo script and new tables
  * Corrected Bug for new Melodic MoveIt Version
  * Contributors: Alex Moriarty, Miguel Angel Rodríguez

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 28 Mar 2019 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.8.0-1stretch) stretch; urgency=high

  * Add rviz config for pickplace demo
  * Contributors: Kentaro Wada

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 27 Dec 2016 08:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.7.1-1stretch) stretch; urgency=high

  * improve parameterization of demos
  * Contributors: Di Sun, Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 27 Feb 2016 08:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.7.0-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 04 Nov 2015 08:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.6.2-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sun, 13 Sep 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.6.1-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sun, 28 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.6.0-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 24 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.5.1-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Tue, 23 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.5.0-1stretch) stretch; urgency=high

  * force gripper fully open for demo
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 13 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.4.4-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.4.3-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 10 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.4.2-1stretch) stretch; urgency=high



 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Sat, 06 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.4.1-1stretch) stretch; urgency=high

  * update launch files for package name changes
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.4.0-1stretch) stretch; urgency=high

  * split demos into separate package
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Fri, 05 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.3.2-1stretch) stretch; urgency=high

  * add depend on angles
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Thu, 04 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.3.1-1stretch) stretch; urgency=high

  * add simulation model for freight
  * add navigation configuration for simulated env
  * update for timer-based base controller
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000

ros-melodic-fetch-gazebo-demo (0.3.0-1stretch) stretch; urgency=high

  * init from preview repo
  * Contributors: Michael Ferguson

 -- Alex Moriarty <amoriarty@fetchrobotics.com>  Wed, 03 Jun 2015 07:00:00 -0000
