=== debian/control ===
Source: ros-melodic-fetch-gazebo-demo
Section: misc
Priority: extra
Maintainer: Alex Moriarty <amoriarty@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://ros.org/wiki/fetch_gazebo_demo
Standards-Version: 3.9.2

Package: ros-melodic-fetch-gazebo-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-fetch-gazebo, ros-melodic-fetch-moveit-config, ros-melodic-fetch-navigation, ros-melodic-moveit-commander, ros-melodic-moveit-python, ros-melodic-simple-grasping, ros-melodic-teleop-twist-keyboard
Description: Demos for fetch_gazebo package.
